
### ମୂଳ ପାଠ ପ୍ରକ୍ରିୟା

ସମସ୍ତ Gateway Languages ଭାଷା ନିମନ୍ତେ ମୂଳ ପାଠ ପ୍ରକାଶନର ଆବଶ୍ୟକ ଯଦ୍ଵାରା ସେଗୁଡ଼ିକ ମୂଳ ପାଠ ରୂପେ ଅନ୍ୟାନ୍ୟ ଭାଷା ଦ୍ଵାରା ବ୍ୟବହୃତ ହୋଇପାରିବ । ଧ୍ୟାନ ଦିଅନ୍ତୁ ଯେ ଏହି ପ୍ରକ୍ରିୟା କେବଳ Gateway Languages ନିମନ୍ତେ ହିଁ ଉପଯୋଗ ଅଟେ ।

#### ପୂର୍ବରୁ ଆବଶ୍ୟକ ବିଷୟଗୁଡ଼ିକ

Gateway Language ପୂର୍ବେ ଅନୁବାଦ ଏକ ମୂଳ ପାଠ ହୋଇପାରିବ, ନିମ୍ନରେ ପ୍ରଦତ୍ତ ପୂର୍ବରୁ ଆବଶ୍ୟକ ସମସ୍ତ ବିଷୟଗୁଡ଼ିକର ପରିଚିତ ହେବା ଆବଶ୍ୟକ:

* **ସଂପୂର୍ଣ୍ଣ ସାମଗ୍ରୀ** - ସଂପୂର୍ଣ୍ଣ ବ୍ୟବହାରଯୋଗ୍ୟ ସାମଗ୍ରୀ ଆବଶ୍ୟକୀୟ ସ୍ତରକୁ ଅନୁବାଦ ଓ ଯାଞ୍ଚ୍ ହେବା ଉଚିତ୍ ।

ସାମଗ୍ରୀଗୁଡ଼ିକର ବିଭିନ୍ନ ଭାଗ (ତାହା ହେଉଛି, ମୁକ୍ତ ବାଇବଲ କାହାଣୀର ଅର୍ଦ୍ଧେକ, ଓ ବାଇବଲର ଅଳ୍ପ କେତେକ ପୁସ୍ତକର ଅଧ୍ୟାୟଗୁଡ଼ିକ) ପ୍ରକାଶନ ହୋଇପାରିବ ନାହିଁ ।

* **ଯାଞ୍ଚ୍ କରିବା** - ଅନୁବାଦଟି ଏକ ଉପଯୁକ୍ତ ଯାଞ୍ଚ୍ ସ୍ତରକୁ ପହଞ୍ଚିବା ଥିବା ଆବଶ୍ୟକ । ବାଇବଲ ଅନୁବାଦ ନିମନ୍ତେ, ଏହାର ଅର୍ଥ [ଯାଞ୍ଚ୍ ସ୍ତର ତିନି – ମଣ୍ଡଳୀ ନେତୃତ୍ଵ ଦ୍ଵାରା ଦୃଢୀକରଣ](../../checking/level3/01.md) ।

* **Door43 ସମ୍ବନ୍ଧରେ** - Door43 ପାଖରେ ପ୍ରକାଶନ ହେବାକୁ ଥିବା ସଂସ୍କରଣ ରହିବା ଆବଶ୍ୟକ । ଯଦି କାର୍ଯ୍ୟକୁ ବହୁ ଅଂଶ ବିଶିଷ୍ଟ device ଗୁଡ଼ିକରେ କରାଯାଇଥିଲା, ତେବେ ତାହାକୁ ଏକତ୍ର ମିଶ୍ରିତ କରିବା ଆବଶ୍ୟକ ହୋଇପାରେ ।

ସହଜରେ ଏକତ୍ର ମିଶ୍ରଣ କରିବା ପାଇଁ ବିଷୟବସ୍ତୁ / ସାମଗ୍ରୀ ଉପାଦାନର ସାହାଯ୍ୟ ପାଆନ୍ତୁ ( କୁ email କରନ୍ତୁ, କିମ୍ବା the #content-techs channel କୁ ବ୍ୟବହାର କରନ୍ତୁ) ।

* **ଚୁକ୍ତି** - ଅନୁବାଦ ଓ ଯାଞ୍ଚ୍ କାର୍ଯ୍ୟରେ ଜଡ଼ିତ ପ୍ରତ୍ୟେକ ଜଣ [ବିଶ୍ଵାସର ବକ୍ତବ୍ୟ](../../intro/statement-of-faith/01.md), [ଅନୁବାଦ ନିର୍ଦ୍ଦେଶାବଳି], ଓ [ମୁକ୍ତ ଅନୁମତି ପତ୍ର] ରେ ସମ୍ମତି ହେବା ଆବଶ୍ୟକ । ଏହାକୁ Door43 ଏକଆଉଣ୍ଟ୍ ଖୋଲି କରାଯାଇପାରିବ କିଅବା ଦଲିଲ (ଫୋଟ ନକଲ)କାଗଜରେ ନିଜେ ସ୍ଵାକ୍ଷର କରି ପାରିବେ । Download ଯୋଗ୍ୟ ଚୁକ୍ତି ଫର୍ମଗୁଡ଼ିକ ନିମନ୍ତେ  କୁ ଦେଖନ୍ତୁ ।

#### ମୂଳ ପାଠ ଅନୁରୋଧ ଫର୍ମ

ଆପଣ ଥରେ ପୂର୍ବରୁ ଆବଶ୍ୟକ ବିଷୟଗୁଡ଼ିକ ପାଇଲା ପରେ, ଆପଣ ମୂଳ ପାଠ ଅନୁରୋଧ ଫର୍ମକୁ   ଲିଙ୍କ୍ ରେ ପୂରଣ କରିପାରିବେ ।
. ଫର୍ମ ସମ୍ବନ୍ଧୀୟ କେତେକ ମନ୍ତବ୍ୟ:

* ଆପଣଙ୍କର ଅନୁରୋଧ ପ୍ରଦାନ କରିବା ପାଇଁ Door43 ଏକଆଉଣ୍ଟ୍ ରହିବା ଆବଶ୍ୟକ ।
* ଆପଣ ଏଥିରେ ଜଡ଼ିତ ପ୍ରତ୍ୟେକ ଜଣର ନାମ ବା ଛଦ୍ମନାମ ଅନ୍ତର୍ଭୁକ୍ତ କରିବା ଆବଶ୍ୟକ । ଯଦି ଆପଣ ସେମାନଙ୍କ ନିମନ୍ତେ ରହିଥିବା ସ୍ଵାକ୍ଷର ଅନୁମତି ଚୁକ୍ତିପତ୍ରକୁ ସଂଯୁକ୍ତ କରି ନାହାଁନ୍ତି, ତେବେ ଆପଣ ଏଥିରେ ସେମାନଙ୍କର Door43 user ନାମଗୁଡ଼ିକୁ ମଧ୍ୟ ଅନ୍ତର୍ଭୁକ୍ତ କରିବେ ।
* ଧ୍ୟାନ ଦିଅନ୍ତୁ ଯେ ଆପଣ ଏଥିରେ ଭରୁଥିବା ତଥ୍ୟଗୁଡିକ ସର୍ବସାଧାରଣଙ୍କର ହେବ ଓ ମୂଳ ପାଠର ଦର୍ଶକଙ୍କର ନିକଟବର୍ତ୍ତୀ ଭାଗ ହେବ । ଆପଣଙ୍କର ଫର୍ମ ହସ୍ତାଧୀନ କରାଯିବା ପରେ, ଯଦି କୌଣସି ବିଷୟ ହଜିଯାଉଛି, ତେବେ ଆପଣଙ୍କୁ ଯୋଗାଯୋଗ କରାଯିବ ।

ଥରେ ଆପଣଙ୍କର ଅନୁରୋଧକୁ ଅନୁମୋଦନ କରାଯିବା ପରେ, ଏହା ପ୍ରକାଶନର ଧାଡ଼ି ମଧ୍ୟକୁ ଯିବ, ଯେଉଁଠାରେ ଏହାକୁ ବିକଶିତ କରିବା ବ୍ୟକ୍ତି ଜଣକ ଅନୁବାଦକୁ ମୂଳ ପାଠ କରିବା ପାଇଁ କରାଜ୍ୟ କରିବ । ଯଦି ଏହାକୁ ଛାପି ପ୍ରକାଶନ ପ୍ରକ୍ରିୟା ସମୟରେ କୌଣସି ସମସ୍ୟାର ସମ୍ମୁଖୀନ ହୁଅନ୍ତି, ତେବେ ଆପଣଙ୍କୁ ମଧ୍ୟ ଏହାକୁ ବିକଶିତ କରିବା ବ୍ୟକ୍ତିଙ୍କ ଦ୍ଵାରା ଯୋଗାଯୋଗ କରାଯାଇପାରେ । ଯେତେବେଳେ ଏହି ପ୍ରକ୍ରିୟା ସଂପୂର୍ଣ୍ଣ ହେବ, ଆପଣଙ୍କୁ ସୂଚିତ କରାଯିବ ଓ ଆପଣ ପ୍ରକାଶନ କାର୍ଯ୍ୟର PDF କୁ ସମୀକ୍ଷା କରିପାରିବେ ।

### ମୂଳ ପାଠ ପ୍ରକ୍ରିୟାର ସମାପ୍ତି

ମୂଳ ପାଠ ପ୍ରକାଶନ ପ୍ରକ୍ରିୟା ସଂପୂର୍ଣ୍ଣ ହେଲା ପରେ, ଆପଣଙ୍କ କାର୍ଯ୍ୟ ସେତେବେଳେ ଉପଲବ୍ଧ ହେବ:

* ଅନଲାଇନ୍ unfoldingWord website ରେ
* unfoldingWord ରୁ download ଯୋଗ୍ୟ PDF file ରୂପେ
* translationStudio ରେ ଅନ୍ୟ ଭାଷା ନିମନ୍ତେ ମୂଳ ପାଠ ରୂପେ ବ୍ୟବହାର କରିବା ପାଇଁ (ପ୍ରଥମେ tS update ହେବା ଆବଶ୍ୟକ କରିପାରନ୍ତି) ।
